{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",
    "Serilog": {
        "Using": [ "Serilog.Sinks.Console", "Serilog.Sinks.File" ],
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Warning",
                "System": "Warning"
            }
        },
        "WriteTo": [
            { "Name": "Console" },
            {
                "Name": "File",
                "Args": {
                    "path": "output/extlogs/info/log-.txt",
                    "rollingInterval": "Day",
                    "restrictedToMinimumLevel": "Information", //写入日志的级别
                    "shared": true
                    //"outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] {Message}{NewLine}{Exception}"
                }
            },
            {
                "Name": "File",
                "Args": {
                    "path": "output/extlogs/error/log-.txt",
                    "rollingInterval": "Day", //日志文件按天滚动生成。
                    "restrictedToMinimumLevel": "Error", //写入日志的级别  //包括 Verbose、Debug、Information、Warning、Error 和 Fatal
                    "shared": true //不占用文件
                    // "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] {Message}{NewLine}{Exception}"
                }
            },
            {
                "Name": "File",
                "Args": {
                    "path": "output/extlogs/debug/log-.txt",
                    "rollingInterval": "Day", //日志文件按天滚动生成。
                    "restrictedToMinimumLevel": "Debug", //写入日志的级别  //包括 Verbose、Debug、Information、Warning、Error 和 Fatal
                    "shared": true //不占用文件
                    // "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] {Message}{NewLine}{Exception}"
                }
            }
        ],
        "Enrich": [ "FromLogContext", "WithMachineName", "WithThreadId" ]
    },
  "AgileConfig": {
    "appId": "CloudGaming",
    "secret": "95BB717C61D1ECB0E9FB82C932CC77FF",
    "nodes": "http://124.220.55.158:94", //多个节点使用逗号分隔
    "url": "http://124.220.55.158:94",
    "env": "PROD",
    "name": "extClient",
    "UserName": "admin",
    "Password": "dbt@com@1234"
  },
    //服务器配置
    "Kestrel": {
        "Endpoints": {
            "Http": {
                "Url": "http://*:80"
            }
        }
    }

}
